
.cuerpo_actualidad{
	background:	url("../estilos/imagenes/Actualidad.jpg") no-repeat;
	text-align:center;
	max-width:120%;	
	height:auto;
	margin:0 auto;	
	overflow:hidden;
}

#c-elipse{
	float:right;
	max-width:85%;
	padding:1em;
}

#i-elipse{
	float:left;
	max-width:85%;
	padding:1em;
}

#elipse_o{
	background-color:rgba(215,228,243,0.8);
	border: solid 15px #6597cc;
	border-radius: 225px / 400px; 	
	-moz-border-radius: 225px / 400px; 
	-webkit-border-radius: 225px / 400px;	
	border-width: 15px 5px;	
	color:#46629d;
	width:8em;
	height:14em;
}

#elipse_o h1{	
	font-family: miFuente;
	font-size: 1em;
	margin: 0 auto;	
	margin-top:1em;
}

#elipse_o p{	
	padding-top:10px;
	font-family: miFuenteGeneral;
	font-style:italic;
	font-size: 0.45em;
	max-width:15em;
	margin: 0 auto;
}

.boton{

	width: 190px; 
	height: 94px; 
}

/*Para pantallas menores de 960px*/
@media all and (max-width:960px) {


}

/*Para pantallas menores de 720px*/
@media all and (max-width:720px) {


}

/*Para pantallas menores de 520px*/
@media all and (max-width:520px) { 	
	
	
	
}

/*Para pantallas menores de 420px*/
@media all and (max-width:420px) { 	
	
	
}